Bug 1797182 - python-hdmf-1.6.0 is available
Summary: python-hdmf-1.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-hdmf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-01 09:15 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:32 UTC (History)
2 users (show)

Fixed In Version: python-hdmf-1.6.0-1.fc30 python-hdmf-1.6.1-1.fc31 python-hdmf-1.6.0-1.fc32 python-hdmf-1.6.1-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-08 00:08:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-01 09:15:19 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.4-1.fc32
URL: https://github.com/hdmf-dev/hdmf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19925/

Comment 1 Fedora Update System 2020-02-28 17:58:35 UTC
FEDORA-2020-81bf741c4e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-81bf741c4e

Comment 2 Fedora Update System 2020-02-28 17:58:37 UTC
FEDORA-2020-968efa46bb has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-968efa46bb

Comment 3 Fedora Update System 2020-02-29 01:22:41 UTC
python-hdmf-1.6.0-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-81bf741c4e

Comment 4 Fedora Update System 2020-02-29 03:11:47 UTC
python-hdmf-1.6.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-968efa46bb

Comment 5 Fedora Update System 2020-02-29 04:00:01 UTC
python-hdmf-1.6.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2cbd9ff050

Comment 6 Fedora Update System 2020-03-03 22:22:09 UTC
FEDORA-2020-ca9693edc0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ca9693edc0

Comment 7 Fedora Update System 2020-03-04 20:14:34 UTC
python-hdmf-1.6.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9921909b03

Comment 8 Fedora Update System 2020-03-04 21:48:57 UTC
python-hdmf-1.6.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ca9693edc0

Comment 9 Fedora Update System 2020-03-08 00:08:31 UTC
python-hdmf-1.6.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-12 21:56:15 UTC
python-hdmf-1.6.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-16 20:17:30 UTC
python-hdmf-1.6.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-16 20:21:21 UTC
python-hdmf-1.6.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-16 20:30:05 UTC
python-hdmf-1.6.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-16 20:32:39 UTC
python-hdmf-1.6.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.